package com.bocloud.cmp.model.agile;

public class AgileDeviceLinkNodeModel {
    private String poolId; // Node所属的资源池的Id
    private String deviceIp; // Node的管理IP
    private String deviceId; // Node的ID
    private String port; // 端口名

    public String getPoolId() {
        return poolId;
    }

    public void setPoolId(String poolId) {
        this.poolId = poolId;
    }

    public String getDeviceIp() {
        return deviceIp;
    }

    public void setDeviceIp(String deviceIp) {
        this.deviceIp = deviceIp;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }

    public String getPort() {
        return port;
    }

    public void setPort(String port) {
        this.port = port;
    }
}
